﻿body 
{
	
  
}

 .textbox { 
    background: white; 
    border-style:solid;
    border-color: #ACACAC; 
    border-radius: 5px; 
   
    color: gray;
    padding-right:10px;
   border-width:thin;
   
    outline: none; 
    height:20px; 
    width: 59%; 
  }

div::-webkit-scrollbar {
    width: 8px;
}

div::-webkit-scrollbar-thumb { 
     -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 202, 201, 1); 

} 
 /*  

div::-webkit-scrollbar-track {
    -webkit-box-shadow:  rgba(0, 202, 201, 1); 
     -webkit-border-radius: 1px;
}
*/